@charset "utf-8";
/*------------ about-editor ------------*/

.a_layout {
    position: relative;
}

.a_top {
    position: relative;
    display: flex;
}

.a_top .a_col {
    position: relative;
    width: 50%;
}

.a_top .a_col:first-of-type {
    padding-right: 30px;
}

.a_title {
    position: relative;
    margin: 0 0 30px;
}

.a_title span {
    position: relative;
    display: block;
    font-family: 'Anton', serif;
    font-size: 56px;
    line-height: 1.2;
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.a_title h2 {
    position: relative;
    color: #333;
    font-size: 26px;
    font-weight: 500;
    margin: 0;
    letter-spacing: 0.75px;
    line-height: 1;
}

.a_top h3 {
    position: relative;
    margin: 0 0 5px;
    font-size: 20px;
    font-weight: 500;
    background: #952122;
    background: -moz-linear-gradient(right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 50%);
    background: -webkit-linear-gradient(right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 50%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 0.75px;
}

.a_layout p {
    color: #666666;
    position: relative;
    letter-spacing: 0.5px;
    margin: 0;
    line-height: 1.8;
    text-align: justify;
}

.a_middle {
    position: relative;
    margin: 16px 0 50px;
}

.a_bottom {
    position: relative;
}

.a_bottom .a_title {
    position: relative;
    text-align: center;
}

.a_brand {
    position: relative;
    display: flex;
    justify-content: center;
}

.a_bottom .a_col {
    position: relative;
    padding: 0 30px;
}

.a_bottom .a_col {
    display: flex;
    justify-content: center;
    align-content: baseline;
}

@media screen and (max-width: 1000px) {
    .a_top {
        flex-direction: column-reverse;
    }
    .a_top .a_col {
        width: 100%;
    }
    .a_top .a_col:first-of-type {
        padding-right: 0;
    }
    .a_top .a_col:last-of-type {
        padding-right: 0;
        text-align: center;
    }
    .a_title h2 {
        font-size: 22px;
    }
    .a_title span {
        font-size: 40px;
    }
    .a_top .a_col:first-of-type {
        padding: 20px 0 0;
    }
    .a_top h3 {
        font-size: 18px;
    }
    .a_brand {
        flex-direction: column;
    }
}

/*------------ service-editor ------------*/

.s_layout {
    position: relative;
    display: flex;
}

.s_text {
    position: relative;
    width: 35%;
    text-align: justify;
    padding-right: 80px;
    padding-top: 280px;
}

.s_item {
    position: relative;
    width: 65%;
    display: flex;
    flex-wrap: wrap;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
}

.s_box {
    position: relative;
    width: calc(100% / 3 - 2px);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    /* align-items: center; */
    padding: 60px 0;
    transition: all 0.3s ease;
}

.s_box:last-of-type {
    /* padding: 67px 0 30px; */
}

.s_box:nth-of-type(1):before, .s_box:nth-of-type(2):before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #fff;
    bottom: -4px;
    right: -5px;
    z-index: 50;
}

.s_box .s_text {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 0;
}

.s_box h3 {
    font-size: 18px;
    margin: 30px 0 0;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.5;
}

.s_box span {
    display: block;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.5;
}

.s_box:hover {
    background: #952122;
    background: -moz-linear-gradient(top, rgba(222, 74, 24, 0.8) 0%, rgba(149, 33, 34, 0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(222, 74, 24, 0.8) 0%, rgba(149, 33, 34, 0.8) 100%);
    background: linear-gradient(to top, rgba(222, 74, 24, 0.8) 0%, rgba(149, 33, 34, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
}

.s_pic {
    position: relative;
    margin: 15px auto;
    transition: all 0.3s ease;
}

.s_box:hover .s_pic {
    -webkit-transform: rotateY( 180deg);
    transform: rotateY( 180deg);
}

.s_box .service-pic-1 {
    display: none;
    opacity: 0;
    transition: all .3s ease;
}

.s_box:hover .service-pic-1 {
    display: block;
    opacity: 1;
}

.s_box:hover .service-pic-2 {
    display: none;
    opacity: 0;
}

.s_box .service-pic-2 {
    display: block;
    opacity: 1;
    transition: all .3s ease;
    -webkit-transform: rotateY( 180deg);
    transform: rotateY( 180deg);
}

@media screen and (max-width: 1000px) {
    .s_layout {
        flex-direction: column;
    }
    .s_text {
        position: relative;
        width: 100%;
        text-align: justify;
        padding-right: 0;
        padding-top: 0;
    }
    .s_item {
        width: 100%;
        border: 1px solid rgba(255, 255, 255, 0.3);
        margin: 30px 0 0;
        border: 0;
    }
    .s_box {
        width: calc(100% / 2 - 2px);
        padding: 30px 0;
        border: 1px solid rgba(255, 255, 255, 0.3);
    }
    .s_box:nth-of-type(2):before {
        display: none;
    }
    .s_box:nth-of-type(3):before {
        content: '';
        position: absolute;
        width: 8px;
        height: 8px;
        background: #fff;
        bottom: -4px;
        right: -5px;
        z-index: 50;
    }
    .s_box h3 {
        margin: 0px 0 0;
        font-size: 16px;
    }
    .s_box span {
        font-size: 13px;
    }
    .s_box:last-of-type {
        padding: 30px 0 15px;
    }
}

/*------------ contact-editor ------------*/

.contact-map:after {
    content: '';
    display: block;
    background: url('../../../images/layout03/common/contact/map_shadow.png') 50% 0 / 100% 100% no-repeat;
    height: 26px;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
}

.contact-editor {
    text-align: center;
}

.contact-editor .row {
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}

.contact-editor .col {
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    border-width: 0 1px 0 1px;
    border-color: #ccc #ccc #ccc #ccc;
    border-style: solid;
}

.contact-editor .col1 {
    border-width: 0 1px 0 0;
}

.contact-editor .col3 {
    border-width: 0 0 0 1px;
}

.contact-info-txt {
    max-width: 200px;
    margin: 0 auto;
}

.contact-info-txt .img-ic {
    display: inline-block;
    margin-bottom: 20px;
}

.contact-info-txt a:hover {
    color: #888;
    text-decoration: underline;
}

/*------------ video-editor ------------*/

.video-editor .pic {
    float: left;
    margin-right: 25px;
}

/*------------ terms-editor ------------*/

.terms-editor {
    font-size: 15px;
    line-height: 2;
}

.terms-editor .title {
    font-size: 17px;
    color: #333;
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
}

.terms-editor p {
    text-indent: 0em;
    margin: 0 0 50px;
}

.terms-editor .row {
    margin: 0 -27px;
}

.terms-editor .col {
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}

/*------------ index-editor ------------*/

/*------------ rwd ------------*/

@media screen and (max-width: 1280px) {
    .about-editor .row_2 .txt_box {
        padding: 50px 90px 50px 50px;
    }
}

@media screen and (max-width: 960px) {
    .contact-editor .col {
        float: none;
        padding: 15px 0;
    }
    .contact-editor .row, .contact-editor .col {
        display: block;
        width: auto;
        border-width: 1px 0;
    }
    .contact-info-txt .img-ic {
        max-width: 100px;
    }
    .contact-editor .col3 {
        border-width: 1px 0 0;
    }
}

@media screen and (max-width: 1100px) {
    .row_ {
        display: block;
    }
    .about-editor .row_1 .col {
        margin-bottom: 20px;
    }
    .about-editor .row_1 {
        margin-bottom: 40px;
    }
    .about-editor .row_2 {
        margin-top: 20px;
    }
    .about-editor .row_2 .col1:after {
        display: none;
    }
    .about-editor .row_2 .col, .about-editor .row_3 .col {
        margin-bottom: 20px;
    }
    .about-editor .row_2 .txt_box, .about-editor .row_3 .txt_box {
        padding: 0px;
        border: none;
        margin-right: 0px;
        margin-left: 0;
        margin-top: 0;
    }
    .about-editor .row_2 .col2 {
        text-align: left;
    }
    .index-about-editor {
        padding: 0;
        height: auto;
    }
    .service-editor .row_ .col2, .service-editor .row_ .col1 {
        width: 100%;
        margin-bottom: 20px;
    }
    .service-editor .row_ .col2 {
        padding: 0;
    }
    .contact-editor i {
        text-indent: 0px;
        line-height: 35px;
    }
}

@media screen and (max-width: 767px) {
    .terms-editor .row {
        margin: 0;
    }
    .terms-editor .col {
        padding: 0;
        width: 100%;
    }
}